package com.zjrs.ggfw.rlzysc.dto.dwzp;

import jakarta.validation.constraints.NotBlank;

public class ZphBmDTO {
    @NotBlank(message = "缺少招聘会流水号参数")
    private String rsrlzyzphgllsh;//招聘会流水号

    private String rsrlzyzwxxlshs;//职位信息流水号

    @NotBlank(message = "缺少招聘会报名标志")
    private String bmbz;//报名操作标志，0为取消报名，1为报名

    public String getBmbz() {
        return bmbz;
    }

    public void setBmbz(String bmbz) {
        this.bmbz = bmbz;
    }

    public String getRsrlzyzwxxlshs() {
        return rsrlzyzwxxlshs;
    }

    public void setRsrlzyzwxxlshs(String rsrlzyzwxxlshs) {
        this.rsrlzyzwxxlshs = rsrlzyzwxxlshs;
    }

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }
}

